<div fxLayout="row" fxLayoutAlign="space-between start">
  <div>
    <h5 mat-dialog-title>Pesquisar SimCard</h5>
  </div>
  <button mat-button mat-dialog-close>
    <mat-icon>close</mat-icon>
  </button>
</div>
<hr>
<div class="panel-content">
    <mat-dialog-content>
       <br>
        <div>
          <form [formGroup]="simCardForm" novalidate>

              <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
                  <mat-form-field fxFlex="100">
                      <input matInput placeholder="Operadora / Número do SimCard / Número da linha" formControlName="searchField">
                      <mat-icon  matSuffix (click)="searchSimCards()">search</mat-icon>
                  </mat-form-field>
              </div>
             
              <mat-nav-list>
                <mat-list-item *ngFor="let simCard of simCardList" (click)="setSimCard(simCard)" >
                  {{ simCard.msisdn }} / {{ simCard.iccid }}
                  <!-- {{ simCard.operator }} /  -->
                </mat-list-item>
              </mat-nav-list>
              <mat-chip-list *ngIf="simCardList?.length === 0">
                <mat-chip color="accent">Não foram encontados simCards para a sua busca</mat-chip>
              </mat-chip-list>
            </form>
      </div>
    </mat-dialog-content>
</div>